Error

two or more packages specified (libmariadbd18 libsane-extras)